#temperature wasp oviposition analysis

ovi<-read.table("waspovipositiondata.txt",header=T)
ovi
attach(ovi)

##summary statistics

library(dplyr)

ovi %>%
  group_by(temp) %>%
  summarize(avg=mean(total), n=n(), sd=sd(total), se=sd/sqrt(n))


hist(total)
qqnorm(total)
qqline(total)

##data not normal

kruskal.test(total,temp, ovi)
